Loading...
Searching...
No Matches
conformersearch.h File Reference
`#include <openbabel/mol.h>`
`#include <openbabel/rotor.h>`
`#include <openbabel/rotamer.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBConformerFilter
class | OBConformerFilters
class | OBStericConformerFilter
class | OBConformerScore
class | OBRMSDConformerScore
class | OBEnergyConformerScore
class | OBMinimizingEnergyConformerScore
class | OBMinimizingRMSDConformerScore
class | OBConformerSearch

## Namespaces

namespace | OpenBabel

## Typedefs

typedef std::vector< int > | RotorKey
typedef std::vector< RotorKey > | RotorKeys
typedef std::map< std::vector< int >, double > | mapRotorEnergy

## Detailed Description

Conformer searching using genetic algorithm.